/* Class = "NSTextFieldCell"; title = "someone@someplace.com"; ObjectID = "0uc-N5-lK8"; */
"0uc-N5-lK8.title" = "nom@endroit.com";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2Qv-hq-hJK"; */
"2Qv-hq-hJK.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "24E-9V-5NO"; */
"24E-9V-5NO.title" = "Nom d’utilisateur:";

/* Class = "NSTextFieldCell"; title = "somehost.com"; ObjectID = "54v-NN-dlH"; */
"54v-NN-dlH.title" = "serveur.com";

/* Class = "NSTableColumn"; headerCell.title = "Sending Accounts"; ObjectID = "92y-E5-15c"; */
"92y-E5-15c.headerCell.title" = "Comptes d'envoi";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "au0-qy-8mC"; */
"au0-qy-8mC.title" = "Cellule texte";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "Br5-ZE-TgI"; */
"Br5-ZE-TgI.title" = "Port de serveur:";

/* Class = "NSTextFieldCell"; title = "A sending email account (technically known as SMTP) allows you to bulk email up to 250 emails at a time. This is not a replacement for Newsletters that have to conform to anti-spam laws."; ObjectID = "Egw-yh-LDv"; */
"Egw-yh-LDv.title" = "Un compte d'envoi email (de façon technique connu comme SMTP) vous permet d'envoyer des emails en groupe, jusqu'à 250 à la fois. Ceci ne remplace pas les Newsletter qui doivent se conformer aux lois anti-spam.";

/* Class = "NSTextFieldCell"; title = "Server Name:"; ObjectID = "exE-HX-IBE"; */
"exE-HX-IBE.title" = "Nom du serveur :";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "HKf-01-t59"; */
"HKf-01-t59.title" = "Modifier";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "HR4-gc-7ag"; */
"HR4-gc-7ag.title" = "Adresse électronique:";

/* Class = "NSTextFieldCell"; title = "someone@someplace.com"; ObjectID = "IcR-v4-FbI"; */
"IcR-v4-FbI.title" = "nom@endroit.com";

/* Class = "NSTextFieldCell"; title = "Pause:"; ObjectID = "IrQ-Jp-Aeo"; */
"IrQ-Jp-Aeo.title" = "Pause :";

/* Class = "NSTextFieldCell"; title = "Others will see you by this name when you send emails from this account."; ObjectID = "jed-x3-a7c"; */
"jed-x3-a7c.title" = "Les autres utilisateurs vous verront sous ce nom lorsque vous envoyez des e-mails à partir de ce compte.";

/* Class = "NSTextFieldCell"; placeholderString = "seconds between messages"; ObjectID = "Lm8-tK-QXm"; */
"Lm8-tK-QXm.placeholderString" = "secondes entre les messages";

/* Class = "NSTextFieldCell"; title = "587"; ObjectID = "mQ2-IR-Djr"; */
"mQ2-IR-Djr.title" = "587";

/* Class = "NSTextFieldCell"; title = "Some Name"; ObjectID = "MtP-0d-gZ7"; */
"MtP-0d-gZ7.title" = "Un nom";

/* Class = "NSButtonCell"; title = "Make Default"; ObjectID = "PUm-d3-83g"; */
"PUm-d3-83g.title" = "Rendre valeur par défaut";

/* Class = "NSTextFieldCell"; title = "Some Name"; ObjectID = "Xdh-Cb-OkA"; */
"Xdh-Cb-OkA.title" = "Un nom";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "z5r-7X-8uT"; */
"z5r-7X-8uT.title" = "Nom :";

